Bug 518070 - status indication in the job list and elsewhere
status indication in the job list and elsewhere
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: fitandfinish
  Show dependency treegraph
 
Reported: 2009-08-18 13:27 EDT by Matthias Clasen
Modified: 2009-10-08 23:33 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.1.13-3.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-20 13:20:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2009-08-18 13:27:40 EDT
I just tried out-of-paper handling. 

When the printer runs out of paper, I get a bubble telling me, and the statusicon reflects the problem, which is great.

But the job status in the job list is still just 'Processing' without and indication that something is wrong. I think it would be good to show some status indication there, too. Likewise in system-config-printer itself, where the printer icon indicates nothing wrong, and the printer status is 'Processing - page...' I have to go to 'Ink levels' to find the status message telling me that the paper ran out.
Comment 1 Tim Waugh 2009-08-20 11:55:41 EDT
Fixed upstream.
Comment 2 Fedora Update System 2009-10-08 23:32:28 EDT
system-config-printer-1.1.13-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.